## javax.transaction
Class HeuristicRollbackException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              javax.transaction.HeuristicRollbackException

All Implemented Interfaces:
  java.io.Serializable

    public class HeuristicRollbackException

extends java.lang.Exception

Version:
  $Rev: 467742 $ $Date: 2006-10-25 21:30:38 +0200 (Wed, 25 Oct 2006) $
See Also:
  Serialized Form

Constructor Summary
`HeuristicRollbackException()`
`HeuristicRollbackException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### HeuristicRollbackException

    public HeuristicRollbackException()

### HeuristicRollbackException

    public HeuristicRollbackException(java.lang.String message)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.